/* TEMPLATE CSS
*********************************************/
html {height:100%; margin-bottom:1px; overflow-y:scroll;}
body {background-color:#fff; color:#000; font:normal normal normal 75%/125% arial,sans-serif; height: 100%;}

/* LAYOUT
*********************************************/

#overall {height:100%; margin:0 auto; text-align:left; width:100%;}

  #header {}
  #main {}
  #footer {}

/* Layout Classes */
  .inheader {}
  .inmain {}
  .infooter {}

/* Floats */
.float-left {float:left;}
.float-right {float:right;}
.group:before, .group:after {content:""; display:table;}
.group:after {clear:both;}
.ie6 .group {zoom:1;}
.ie7 .group {zoom:1;}

body
{
  background: url(../images/body_blue.png) #f7f7f8 repeat-x;
}

#geral
{
  
  width:975px;
  min-height:720px;
  height:auto;
  border:0px #FF0 solid;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  text-align:center;
}
a{
    color: #000;
}
 
#body
{
  width:960px;\\948px;
  min-height:500px;
  height:auto;
  border:0px #F0F solid;
/*  margin-top:25px;*/
  padding-top: 6px;
  float:left;
  text-align:justify;
  
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0 ;
  border-radius: 3px 3px 0 0 ;
  -khtml-border-radius: 3px 3px 0 0;
  background:#FFF;
}

.topo_Menu {
    border: 0px solid #000000;
    height: 100px;
    padding-bottom: 20px;
    text-align: justify;
    width: 980px;
}

.left_Menu
{
  height:auto;
  min-height:500px;
  width:249px;
  border:0px solid #F0F;
   margin-left: 6px;
   float:left;
   margin-right:6px;
   
   -moz-border-radius: 3px ;
  -webkit-border-radius: 3px ;
  border-radius: 3px;
  -khtml-border-radius: 3px;
}
.left_Menu_2
{
  height:auto;
  width:auto;
}

.left_Menu_2_geral
{
  border:1px solid #EEEFF0;
  height:auto;
  width:auto;
  background:#EEEFF0;
  padding-bottom:5px; 
  
  -moz-border-radius: 3px ;
  -webkit-border-radius: 3px ;
  border-radius: 3px;
  -khtml-border-radius: 3px;
}

.rigth_Menu
{
  height:auto;
  min-height:500px;
  width: 672px;
  border:0px solid #FF0;
   margin-right: 6px;
   float: left;
   margin-left:17px; \\6px; 
   
   -moz-border-radius: 3px ;
  -webkit-border-radius: 3px ;
  border-radius: 3px;
  -khtml-border-radius: 3px;
}

.left_logo
{
  border:0px solid #F00;
  height:81px;
  width:255px;
  float:left;
  padding-top:10px;
}

.logo_tc
{
  float:right;
  border:0px solid #000;
  height:81px;
  width:140px;
  background:url(../images/logo_tc.png);
  padding-left:10px;
  margin-top: -6px;
}

.center_logo
{
  border-left:0px dashed #000;
  height:70px;
  width:398px;
  float:left;
  background:url(../images/slogan.png) no-repeat;
  margin-left:22px;
  margin-top:10px;
}

.center_logo_up
{
  border:0px solid #ba3526;
  height:18px;
  width:372px;
/*  float:left;*/
  text-align:left;
  font-family: Georgia, "Times New Roman", Times, serif;
  padding-top:23px;
  padding-left:10px;
  color: #C30;
  font-size: 20px;
}

.center_logo_down
{
  border:0px solid #F0F;
  height:28px;
  width:372px;
  text-align:left;
 /* float:left;*/
  font-family: "Arial", Gadget, sans-serif;
  padding-top:10px;
  font-size:18px;
  padding-left:10px;
}

.right_logo
{
  border:0px solid #FF0;
  height:82px;
  width:270px;
  float:right;
  padding-top:10px;
}

.rigth_logo_2_1
{
  border:0px solid #000;
  height:30px;
  width:249px;
  text-align:right;
 }
.rigth_logo_2_2
{
  border:0px solid #000;
  height:41px;
  width:249px;
  text-align:right;
 }
.rigth_logo_2 .menu a:link ul li a:hover
{
  background:nome;
  text-decoration: underline; 
  font-weight: normal;
  float:left;
  color:#000;
  /*background:#000;*/
  
}

ul.latestnews li a {
    color: #000000;
  font-size:12px;
}

ul.latestnews li a p{
  color: #555;
  font-size:12px;
}
ul.latestnews li {
    color: #000000;
  /*padding-left: 5px;*/
}

fieldset.userdata p
{
  padding-top:5px;
}


#login-form ul li
{
  list-style:none;
  float: left;
  /*padding-bottom:2px;*/
  text-decoration:none;
}

#login-form ul a
{
  text-decoration:none;
}

div.icemegamenu ul 
{
    background: none repeat scroll 0 0 #FFF;
    display: block;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 5;
}

/*fieldset {
    border: 0 none;
  float:right;
}*/

.rigth_logo_2 .menu a:hover
{
  font-weight:bold;
}

/*a:link {color: #1e90ff; text-decoration: underline; font-weight: normal;} a:hover {font-weight: bold;}*/

.body_menu
{
  border:0px solid #000;
  min-height:256px;
  height: auto;/*225px;*/
  min-width:233px;
  width:auto;/*249px;*/
  margin:0 auto;
  
  -moz-border-radius: 3px ;
  -webkit-border-radius: 3px ;
  border-radius: 3px;
  -khtml-border-radius: 3px;
}

.border_balanca
{
  background:#ececee;
  height:206px;
  width:673px;
  padding:5px 0;
  }

.balanca
{
  border:0px solid #000;
  height:203px;
  width:654px;
  /*background:url(../images/balanca.png) no-repeat;*/
  margin:0 auto;
}

.agenda
{
  /*border:0px solid #000;
  min-height:66px;
  height:auto;
  min-width:249px;
  width:auto;
 /* background:url(../images/agenda.png);*/
  margin:11px 0 0 0; 
  
  /*-moz-border-radius: 5px ;
  -webkit-border-radius: 5px ;
  border-radius: 5px;
  -khtml-border-radius: 5px;*/
}

.galeria
{
  border:0px solid #000;
  min-height:67px;
  height:auto;
  min-width:251px;
  width:auto;
  /*background:url(../images/galeria.png);*/
  margin:11px 0 0 0;
  padding-bottom:10px;
  
  -moz-border-radius: 3px ;
  -webkit-border-radius: 3px ;
  border-radius: 3px;
  -khtml-border-radius: 3px;
}

.modulo_left
{
  border:0px solid #000;
  min-height:151px;
  height:auto;
  max-width: 247px;
  width:auto;
  margin:11px 0 0 0;
  text-align:left;
}

.modulo_left_2
{
  border:0px solid #000;
  min-height:151px;
  height:auto;
  max-width: 247px;
  width:auto;
  margin:11px 0 0 0;
  text-align:left;
}

.corpo_modulo
{
  border:0px solid #000;
  width:auto;
  height:auto;
  text-align:justify;
  color:#000;
}

.corpo_modulo ul
{
  list-style:inside;
  text-align:-moz-center;
  position:relative;
  clear:both;
}
.div_right_2partes
{
  min-height:219px;
    height:auto;
    width:679px;
   /* border:1px solid #fff;*/
    margin:11px 0 11px 0;
}


.modulo_right_interno_1
{
  min-height:219px;
    height:auto;
 /* max-height:215px;*/
    width:323px;
    border:1px solid #d1d7dd;
    padding-left:5px;
    background:url(../images/backgraunp_resolucao1.png) repeat-x;
  float:left;
  padding-bottom: 10px;
  
  -moz-border-radius: 3px ;
  -webkit-border-radius: 3px ;
  border-radius: 3px;
  -khtml-border-radius: 3px;
    
}

.modulo_right_interno_2
{
    min-height:219px;
    height:auto;
 /* max-height:215px;*/
    width:323px;
    border:1px solid #d1d7dd;
    background:url(../images/backgraunp_resolucao1.png) repeat-x;
    padding-left:5px;
    margin-left:10px;
    float:left;
  padding-bottom:10px; 
  
  -moz-border-radius: 3px ;
  -webkit-border-radius: 3px ;
  border-radius: 3px;
  -khtml-border-radius: 3px;
  
}

.Ultimas_Noticias_Acordao
{
  min-height:350px;
  height:547px;
/*  max-height:547px;*/
  width:668px;
  border:0px solid #000; 
  /*padding-top:10px;*/
  
  -moz-border-radius: 3px ;
  -webkit-border-radius: 3px ;
  border-radius: 3px;
  -khtml-border-radius: 3px;
}

.rodape_principal
{
  min-height:100px;
  height:auto;
  min-width:948px;
  width:auto;
  border: 0px solid #F0F;
  background:#222e63;
  margin: 11px 0 0 0;
  float:left;

/*
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px ;
  border-radius: 0 0 3px 3px;
  -khtml-border-radius: 0 0 3px 3px;*/
}

.rodape_secundario
{
  min-height:100px;
  height:auto;
  min-width:290px;
  width:50px;
  border:0px solid #FFF;
  float:left;
  color:#9ea6ca;
  text-align:left;
  padding-top:10px;
  font-size:11px;
}

.rodape_secundario_1
{
  min-height:100px;
  height:auto;
  min-width:60px;
  width:50px;
  border:0px solid #FFF;
  float:left;
  color:#9ea6ca;
  text-align:left;
  padding-top:10px;
  font-size:11px;
}
.rodape_secundario_3
{
  min-height:100px;
  height:auto;
  min-width:100px;
  width:50px;
  border:0px solid #FFF;
  float:left;
  color:#9ea6ca;
  text-align:left;
  padding-top:10px;
  font-size:11px;
}

.rodape_secundario_2
{
  min-height:100px;
  height:auto;
  min-width: 220px;
  width:25px;
  border:0px solid #FFF;
  float:left;
  color:#9ea6ca;
  text-align:left;
  padding-top:10px;
  font-size:11px;
}

.rodape_secundario a
{
  color:#9ea6ca;
  font-size:11px;
}

.copyright
{
  float:left;
  min-height:30px;
  height:auto;
  min-width:948px;
  width:auto;
  border:0px solid #FFF;
  text-align:center;
  color:#9ea6ca;
  font-size:11px;
  
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px ;
  border-radius: 0 0 3px 3px;
  -khtml-border-radius: 0 0 3px 3px;
}

.copyright a
{
  color:#9ea6ca;
  font-size:11px;
}
.body_menu 
{
  text-align:left;
}
.body_menu ul li a
{
  color:#6b7397;
  /*background:#f5f6f8;*/
}

.menu li a
{
  color:#000;
  list-style:none;
  text-decoration:none;
  font-weight:normal;
}

.menu li a:hover
{ 
  text-decoration: underline;
  font-weight:normal;
  color:#000;
}

.menu li 
{
  list-style:none;
  position:relative;
  float:right;
  padding:23px 4px 0 0;
}


.poll
{
  text-align:left;
}

.custom p address
{
  text-align:left;
}

.custom
{
  text-align:left;
}
.custom a
{
  text-align:left;
  color:#9EA6CA;;
  text-decoration:none;
}
.custom ul
{
  list-style:none;
}

.custom ul li
{
  padding: 0 10px 5px 0;
}
.div_right_2partes .moduletable h3 {
    color: rgb(84, 92, 130);
    font-size: 12px;
    border-bottom: 2px solid #DCB7B0;
  padding:5px 5px 5px 10px;
    text-align:justify;
  
  width: 95%;
  
  
  
}
.left_Menu_2_geral .moduletable h3 {
    color: #eeeff0;
    font-size: 15px;
    font-weight: bold;
  padding:5px 5px 5px 10px;
    text-align:justify;
  background:#202758;
  width: 90%;
  margin-left:6px;
  
  <t>  -moz-border-radius:3px 3px 3px 3px;
    -webkit-border-radius:3px 3px 3px 3px;
     border-radius:3px 3px 3px 3px;
    -khtml-border-radius:3px 3px 3px 3px;</t>
}
.moduletable_sem h3 {
    color: #202758;
    font-size: 15px;
    font-weight: bold;
  padding:5px;
    text-align:justify;
  padding-left:15px;
  padding-top:20px;
}

.moduletable_login h3
{
  font-size:18px;
  font-weight: bold;
    text-align:justify;
  font-family:"Arial Black", Gadget, sans-serif;
}
.poll_sem
{
  text-align:left;
  margin-left:8px;
}

.poll_sem h4
{
  font-weight:bold;
}

.latestnews li:nth-of-type(1) 
{
  text-align:justify;
  list-style:none;
  border-bottom:1px dotted #484d52;
  margin-left: 13px;
    width: 90%;
  padding-bottom: 11px;
  padding-top:5px;
  float:left
}

.latestnews li
{
  text-align:justify;
  list-style:none;
  border-top:none;
  /*margin-top:-5px;*/
  margin-left: 13px;
    width: 90%;
  padding-top:5px;
  float:left;
}
.create
{
  color:#0d1967;
}

ul.latestnews li a {
    color: #000000;
    text-decoration: none;
}


.contact 
{
  padding-top:10px;
  text-align:center;
}

.contact-address 
{
  text-align:left;
}
.jicons-icons
{
  margin-right:2px;
}
.contact-emailto a
{
  color:#000;
}

.contact-street
{
  padding:10px 0 10px 0;
}
.contact-contactinfo
{
  padding:10px 0 10px 0;
  text-align:left;
}

.contact-form
{
  padding:10px 0 10px 0;
  text-align:left;
}

.weblinks li a
{
  color:#4765ae;;
  text-decoration:none;
  font-size:90%;
}

.weblinks li a:hover
{
  color:#4765ae;;
  text-decoration:underline;
}

.weblinks li
{
  list-style:url(../images/link_uteis.png)inside;
  padding-left: 10px;
  list-style:none\9;
  padding-top:3px;
}

/*para menu principal*/

.accordeonck  
{
  background:none;
}

.accordeonck ul 
{
  background:none;
}
/*fim de menu principal*/

/*para teste*/

#mod-finder-searchword
{
  color:#9092a1;
  background:#f5f6f8;
  border: 1px solid #dedfe2;
  /*repeat-x;*/
  /*background:url(../images/phocagallery/galeria/pesquisa.png) repeat-x;*/
}

.moduletable tbody tr td
{
  /*padding:2px;*/
}

/*modulo jdownload top*/
.nome-modulo-jdtop_top_relatorio
{
  font-size:12px;
  border-bottom:2px solid #dcb7b0;
  color:#545c82;
  padding:10px 5px 5px 5px;
}

.nome-modulo-jdtop_last_relatorio
{
  font-size:12px;
  border-bottom:2px solid #dcb7b0;
  color:#545c82;
  padding:10px 5px 5px 5px;
}

.nome-modulo-jdtop_top_resolucao
{
  font-size:12px;
  border-bottom:2px solid #dcb7b0;
  color:#545c82;
  padding:10px 5px 5px 5px;
}


.nome-modulo-jdtop_top_acordao
{
  font-size:16px;
  color:#202758;
  font-weight:bold;
}

/*artigo jdownload top*/
.nome-artigo-jdtop
{
}

.nome-artigo-jdtop_resolucao a
{
  color:#bb7375;
  text-decoration:none;
  padding-top:2px;
  /*font-weight:bold;*/
}

td.nome-artigo-jdtop_resolucao
{
  border-bottom:1px dotted #ccc;
  padding:5px;
}
.nome-artigo-jdtop_relatorio a
{
  color:#58595b;
  text-decoration:none;
  /*font-weight:bold;*/
  
}
td.nome-artigo-jdtop_relatorio
{
  border-bottom:1px dotted #ccc;
  padding:5px;
}

td.nome-artigo-jdtop_acordao
{
  display:none;  
}

td.nome-img-folder_acordao
{
  border-bottom:1px solid #dbdded;
  padding-top:5px;
  padding-left: 8px;
}

td.nome-img-folder_acordao a
{
  text-decoration:none;
  color:#6b6f94;
}

.nome-teste_acordao a
{
  float:left;
  margin-top:16px;
}
.jd_footer a
{
  display:none;
}
#pg-icons
{
  display:none;
}
div.display-limit
{
  text-align:left;
  /*display:none;*/
  padding-top:30px;
  padding-bottom:10px;
}
.list-title{
  text-align:justify;
}

.list-title a {
  text-decoration:none;
}

td.list-title a
{
  text-decoration:none;
  color:#202758;
  font-weight:bold;
  line-height:2;
}
td.list-title a:hover
{
  /*background:#CCC repeat-x;*/
  border-bottom:1px solid #6b6f94;
}

.footer2
{
  display:none;}
  
.sectiontablefooter ul li
{
  float:left;
  margin-left:5px;
  list-style:none;
}

.sectiontablefooter 
{
  text-align:center;
}
.pagination
{
  /*display:none;*/
}

div.slider_slide.active a, div.slider_slide.active a:hover
{
  background:#9aa2c8;
}

div.slider_slide.active a, div.slider_slide.active a
{
  background:#9aa2c8;

}
div.slider_container.rounded div.slider_slide.active a, div.slider_container.rounded div.slider_slide.active a:hover 
{
    -moz-border-radius:3px 3px 0px 0px;
    -webkit-border-radius:3px 3px 0px 0px;
     border-radius:3px 3px 0px 0px;
    -khtml-border-radius:3px 3px 0px 0px;
}
div.slider_container.rounded div.slider_slide a, div.slider_container.rounded div.slider_slide a:hover
{
   -moz-border-radius:3px 3px 3px 3px;
    -webkit-border-radius:3px 3px 3px 3px;
     border-radius:3px 3px 3px 3px;
    -khtml-border-radius:3px 3px 3px 3px;
}

#adminForm
{
  border:0px solid #000;
}
.title a
{
  border:none;
  text-decoration:none;
  color:#222e63;
  font-weight:bold;
}
.title a:hover
{
  border-bottom:1px solid #6b6f94;
}
.hits
{
  float:left;
  margin-left:113px;
}
.mfp-introtitle:hover a
{
  text-decoration:underline;
}
.mfp-introtitle a
{
    border:none;
  text-decoration:none;
  color:#222e63;
  font-weight:small;
  margin-left:10px;
  font-weight:normal;
}

h2
{
  font-size:14px;
  font-weight:bold;
  text-align:left;
  padding:25px 0 10px 0;
  color:#202758;
}
.list-date
{
  text-align:left;
}

.category
{
  height:100%;
  width:100%;
}

.list-title
{
  width:80%;
  padding-bottom:2px;
}
.hora .minifrontpage-default .mfp-date-author
{
  font-size:14px;;
  line-height: 120%;
  color: #6B7397;
  margin-bottom: 1px;
  display: block;
  margin-left:10px;
  font-weight:normal;
  display:none;
}

.componentheading
{
  display:none;
}
h1
{
  display:none;
}

.item-page h2
{
  color:#222E63;
}

span.highlight_pes 
{
  background:none;
}
.result-title a
{
   color:#222E63;
   font-size: 14px;
     font-weight: bold;
   text-decoration:none;
}
.result-title:hover a
{
   color:#222E63;
   font-size: 14px;
     font-weight: bold;
   text-decoration:underline;
}

.result-text
{
    background: none repeat scroll 0 0 #F8F8F8;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
    font-size: 97%;
    line-height: normal;
    margin: 0 0 0 10px;
    padding: 7px 2px 2px;
    text-align: justify;
    text-shadow: 0 1px 0 #FFFFFF;
}

.result-text:hover
{
    background: none repeat scroll 0 0 #F8F8F8;
    border-radius: 3px 3px 3px 3px;
    color: #000;
    font-size: 97%;
    line-height: normal;
    margin: 0 0 0 10px;
    padding: 7px 2px 2px;
    text-align: justify;
    text-shadow: 0 1px 0 #FFFFFF;
}
.result-url
{
    font-size: 90%;
    padding: 0 10px 15px;
  color: #4765AE;
}

.word
{
    padding: 25px 0 10px;
}
.title p
{
  padding:2px; 
}

.jd_top_navi
{
  margin-top:30px;
}
.foxcontainer
{
  margin-top:30px;
  text-align:center;
}
.article-info-term
{
  display:none;
}
.item-page p
{
  margin-top:7px;
  width:96%;
}
..mfp-introtitle p a
{
  font-weight:normal;
}
.mfp-table-cell-inner
{
  font-weight:normal;
  width:auto;
  height:auto;
}
/*fim de teste*/

.modulos_geral
{
  height:auto;
  width:auto;
  text-align:justify;
  padding-top:5px;
}

/*para novo moudulo*/

.moduletable_relatorio tr td p
{
  font-size:12px;
  border-bottom:2px solid #dcb7b0;
    color:#545c82;
    padding:10px 5px 5px 5px;
  width:95%;
}

.moduletable_relatorio tr td dd
{
  border-bottom: 1px dotted #CCCCCC;
    padding: 5px;
  width:95%;
}

.moduletable_relatorio tr td dd a
{
  color: #58595B;
    text-decoration: none;
}


.moduletable_resolucao tr td p
{
  font-size:12px;
  border-bottom:2px solid #dcb7b0;
    color:#545c82;
    padding:10px 5px 5px 5px;
  width:95%;
}

.div_right_2partes .moduletable div
{
  border-bottom: 1px dotted #CCCCCC;
  padding: 7px;
  width:95%;
	
}
.left_Menu_2 ul li{ list-style: none;}
.moduletable_resolucao tr td dd a
{
  color: #BB7375;
  text-decoration: none;
}
.modulo_right_interno_1 .moduletable a
{
  color: #BB7375;
  text-decoration: none;
}
.modulo_right_interno_2 .moduletable a
{
  color: #58595B;
    text-decoration: none;
}


.jd_page_nav ul
{
  text-align:center;
  
}

.jd_page_nav ul li:hover
{
  font-weight:bold;
  text-decoration:underline;
  font-size:12px;
}


.jd_page_nav ul li
{
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
}


.item-page ul li
{
  padding-top:20px;
  display:inline-block;
  margin-right:10px;
  bottom:0;
  text-align:center !important;
}
.pagenav
{
  text-align:center;
}

.item-page ul li a
{
  text-decoration:none;
  text-align:center;
  font-weight:bold;
}


.item-page ul li a:hover
{
  text-decoration:underline !important;
  color:#202758;
  font-weight:bold;
}

.modulos_geral table tr td
{
  height:auto;
  min-height:20px;
}

#login-form ul
{
  display:none;
}

.modulos_geral table tr td p
{
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  margin-bottom:15px;
}

.fcaptchacontainer
{
  text-align:center !important;
}

.fox_copy_to_sender
{
  text-align:center !important;
  padding-left:255px !important;
}

.fcaptchainputcontainer
{
  text-align:left;
}

.back_button a
{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12;
  text-decoration:none;
  padding:5px;
}

.back_button a:hover
{
  text-decoration:underline;
  background:#EEEFF0;
  border-radius:3px;
  padding:5px;
}

.descricao_organograma
{
  width:750px;
  height:auto;
}

.descricao_organograma ul li
{
  list-style:inside !important;
}

.descricao_organograma p
{
  text-align:justify;
  padding-top:5px;
}


.mfp-other-article-inner ul 
{
  text-align:left;
}
